## sbd 0.1.0

=== DESCRIPTION ===
Package: sbd
Type: Package
Title: Size Biased Distributions
Version: 0.1.0
Authors@R: person("Marcus", "Rowcliffe", 
    email = "marcus.rowcliffe@ioz.ac.uk",
    role = c("aut", "cre"))
Description: Fitting and plotting parametric or non-parametric size-biased 
    non-negative distributions, with optional covariates if parametric. 
    Rowcliffe, M. et al. (2016) <doi:10.1002/rse2.17>.
URL: https://github.com/MarcusRowcliffe/sbd
BugReports: https://github.com/MarcusRowcliffe/sbd/issues
License: GPL-3
Encoding: UTF-8
Imports: bbmle, MASS, dplyr
LazyData: true
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2024-06-01 00:01:57 UTC; Rowcliffe.M
Author: Marcus Rowcliffe [aut, cre]
Maintainer: Marcus Rowcliffe <marcus.rowcliffe@ioz.ac.uk>
Depends: R (>= 3.5.0)
Repository: CRAN
Date/Publication: 2024-06-04 09:47:59 UTC
