## sbd 1.2.0-109-gc511b06

=== debian/changelog ===
sbd (1.2.0-109-gc511b06-3) unstable; urgency=medium

  * debian/patches/ld-as-needed.patch: Use LDADD instead of LDFLAGS to fix
    FTBFS with ld --as-needed (Closes: 842886).
  * debian/tests: run regression testsuite

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Tue, 17 Jan 2017 17:02:47 +0100

sbd (1.2.0-109-gc511b06-2) unstable; urgency=medium

  * patch: fix compiling failure regarding format-security.
    (Closes: 828163)

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 01 Jul 2016 13:45:39 +0200

sbd (1.2.0-109-gc511b06-1) unstable; urgency=medium

  * Initial release
  * Changes to upstream:
    - use hardcoded path for kill
    - replace sysconfig by default in sbd.service.in
    - ship own defaults file

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 28 Mar 2016 15:37:00 +0200
