=== debian/control ===
Source: sbd
Section: admin
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 dh-systemd,
 libglib2.0-dev,
 libcib-dev (>= 1.1.8),
 libcrmcommon-dev (>= 1.1.8),
 libcrmcluster-dev (>= 1.1.8),
 libpengine-dev (>= 1.1.8),
 liblrmd-dev (>= 1.1.8),
 libcrmservice-dev (>= 1.1.8),
 libcpg-dev,
 libxml2-dev,
 libplumbgpl2-dev,
 libplumb2-dev,
 libaio-dev,
 uuid-dev,
 libqb-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/ClusterLabs/sbd/
Vcs-Git: git://anonscm.debian.org/debian-ha/sbd.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/sbd.git

Package: sbd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: STONITH Block Device daemon
 SBD provides a node fencing mechanism (Shoot the other node in the
 head, STONITH) for Pacemaker-based clusters through the exchange of
 messages via shared block storage such as for example a SAN, iSCSI,
 FCoE. It can be used as a STONITH mechanism in all configurations
 that have reliable shared storage.
