=== debian/tests/control ===
Depends: @
Restrictions: needs-root, allow-stderr
Tests: regression
