## sbd 1.3.0-13-gf37a182

=== debian/changelog ===
sbd (1.3.0-13-gf37a182-1) unstable; urgency=medium

  * New upstream version
  * debian/tests: regression test requires isolation-machine
  * debian/tests: add test for watch command
  * debian/clean: remove man page
  * debian/control: set Architecture to linux-any
  * debian/watch: check for new releases on github
  * debian/patches: drop patches applied upstream
  * Update lintian override for man page
  * debian/control: add myself to Uploaders
  * debian/control: update Standards-Version to 4.0.0 with no changes
  * debian/tests: add simple test that works in lxc
  * Include init script for sysv systems
  * debian/tests: add test to fence current host

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Fri, 23 Jun 2017 18:45:01 +0200
