=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
-Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
-Build-Depends: debhelper (>= 9),
+Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
+ Valentin Vidic <Valentin.Vidic@CARNet.hr>
+Build-Depends: debhelper (>= 10),
  dh-autoreconf,
+ dh-exec,
  dh-systemd,
  libglib2.0-dev,
  libcib-dev (>= 1.1.8),
@@ -20,14 +22,14 @@
  libaio-dev,
  uuid-dev,
  libqb-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/ClusterLabs/sbd/
 Vcs-Git: git://anonscm.debian.org/debian-ha/sbd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/sbd.git
 
 Package: sbd
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: linux-any
+Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
 Description: STONITH Block Device daemon
  SBD provides a node fencing mechanism (Shoot the other node in the
  head, STONITH) for Pacemaker-based clusters through the exchange of
