=== debian/tests/control ===
Tests: help

Restrictions: needs-root, isolation-machine
Tests: watch

Restrictions: needs-root, allow-stderr, isolation-machine
Tests: regression

Depends: @, pacemaker, crmsh
Restrictions: needs-root, isolation-machine
Tests: fence
