## sbd 1.3.1

=== debian/changelog ===
sbd (1.3.1-2) unstable; urgency=medium

  * debian/patches: fix build with glibc 2.25 (Closes: #882624)

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sat, 25 Nov 2017 08:25:18 +0100

sbd (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * debian/patches: refresh for new version
  * debian/control: update Standards-Version to 4.1.1
  * debian/rules: disable verbose build
  * debian/patches: fix gcc build errors
  * debian/control: drop dh-exec from Build-Depends
  * debian/control: add libcmap-dev to Build-Depends

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Thu, 09 Nov 2017 11:23:29 +0100

sbd (1.3.0-13-gf37a182-2) unstable; urgency=medium

  * debian/install: include sbd_remote.service
  * debian/control: remove dh-autoreconf from Build-Depends
  * debian/patches: make agent use /etc/default/sbd
  * debian/rules: disable stop/start for sbd_remote
  * debian/install: use upstream config file
  * debian/tests: add tests for diskless mode

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 02 Aug 2017 17:42:11 +0200
