=== debian/control ===
--- 
+++ 
@@ -5,9 +5,6 @@
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
  Valentin Vidic <Valentin.Vidic@CARNet.hr>
 Build-Depends: debhelper (>= 10),
- dh-autoreconf,
- dh-exec,
- dh-systemd,
  libglib2.0-dev,
  libcib-dev (>= 1.1.8),
  libcrmcommon-dev (>= 1.1.8),
@@ -15,6 +12,7 @@
  libpengine-dev (>= 1.1.8),
  liblrmd-dev (>= 1.1.8),
  libcrmservice-dev (>= 1.1.8),
+ libcmap-dev,
  libcpg-dev,
  libxml2-dev,
  libplumbgpl2-dev,
@@ -22,7 +20,7 @@
  libaio-dev,
  uuid-dev,
  libqb-dev,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/ClusterLabs/sbd/
 Vcs-Git: git://anonscm.debian.org/debian-ha/sbd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/sbd.git
