=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DH_VERBOSE=1
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
@@ -22,14 +20,19 @@
 # We need to override the libdir, otherwise it will be installed
 # within /usr/lib/${DEB_HOST_MULTIARCH} and pacemaker will not be
 # able to find the external/sbd agent.
-	dh_auto_configure -- --libdir=/usr/lib
+	dh_auto_configure -- --libdir=/usr/lib --bindir=/bin --with-configdir=/etc/default
+
+override_dh_install:
+	dh_install
+	install -D -m 0755 src/sbd.sh        debian/sbd/etc/init.d/sbd
+	install -D -m 0644 src/sbd.sysconfig debian/sbd/etc/default/sbd
 
 override_dh_missing:
 	dh_missing --fail-missing
 
 # sbd is started through corosync.
-override_dh_systemd_start:
-	dh_systemd_start --no-start
-
 override_dh_installinit:
 	dh_installinit --only-scripts --no-start
+
+# sbd_remote is started through pacemaker_remote.
+override_dh_systemd_start:
