=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,12 @@
 Tests: help
+
+Depends: @, corosync
+Restrictions: needs-root, isolation-container
+Tests: corosync
+
+Depends: @, pacemaker-remote
+Restrictions: needs-root, isolation-container
+Tests: pacemaker-remote
 
 Restrictions: needs-root, isolation-machine
 Tests: watch
