## sbd 1.4.0

=== debian/changelog ===
sbd (1.4.0-1build1) eoan; urgency=medium

  * Rebuild against new pacemaker.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 May 2019 08:55:06 +0200

sbd (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Delete our patches (all upstreamed)
  * Add myself to Uploaders
  * Migrate to the unified pacemaker-dev package
  * Update Standards-Version to 4.3.0 (no changes required)

 -- Ferenc Wágner <wferi@debian.org>  Tue, 15 Jan 2019 09:25:28 +0100

sbd (1.3.1-4) unstable; urgency=medium

  * debian/rules: cleanup unused options
  * debian/control: update my mail address
  * debian/control: update Standards-Version to 4.2.1
  * debian/tests: test reboot using fence-agents

 -- Valentin Vidic <vvidic@debian.org>  Wed, 19 Sep 2018 11:05:50 +0200

sbd (1.3.1-3) unstable; urgency=medium

  * debian/control: update Vcs URLs to use salsa
  * debian/patches: fix spelling errors reported by lintian
  * debian/patches: add descriptions
  * debian/patches: add status option to init script
  * debian/patches: add Documentation to systemd services
  * debian/control: update for debhelper v11
  * debian/control: update Standards-Version to 4.1.3

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Fri, 16 Mar 2018 15:06:53 +0100
