## sbd 1.4.0-18-g5e3283c

=== debian/changelog ===
sbd (1.4.0-18-g5e3283c-1) unstable; urgency=medium

  * New upstream version 1.4.0-18-g5e3283c (Closes: #925821)
  * debian/sbd.lintian-overrides: update manpage line
  * debian/patches: use /run for PIDFile location
  * debian/tests: update for corosync v3

 -- Valentin Vidic <vvidic@debian.org>  Wed, 08 May 2019 10:55:44 +0200
