=== debian/control ===
--- 
+++ 
@@ -3,15 +3,11 @@
 Priority: optional
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
- Valentin Vidic <Valentin.Vidic@CARNet.hr>
-Build-Depends: debhelper (>= 10),
+ Valentin Vidic <vvidic@debian.org>,
+ Ferenc Wágner <wferi@debian.org>,
+Build-Depends: debhelper (>= 11),
  libglib2.0-dev,
- libcib-dev (>= 1.1.8),
- libcrmcommon-dev (>= 1.1.8),
- libcrmcluster-dev (>= 1.1.8),
- libpengine-dev (>= 1.1.8),
- liblrmd-dev (>= 1.1.8),
- libcrmservice-dev (>= 1.1.8),
+ pacemaker-dev,
  libcmap-dev,
  libcpg-dev,
  libxml2-dev,
@@ -20,10 +16,10 @@
  libaio-dev,
  uuid-dev,
  libqb-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/ClusterLabs/sbd/
-Vcs-Git: git://anonscm.debian.org/debian-ha/sbd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/sbd.git
+Vcs-Browser: https://salsa.debian.org/ha-team/sbd
+Vcs-Git: https://salsa.debian.org/ha-team/sbd.git
 
 Package: sbd
 Architecture: linux-any
