=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,13 @@
 # Avoid useless dependencies in the utilities
 export DEB_LDFLAGS_MAINT_APPEND+=-Wl,--as-needed
 
-#export DPKG_EXPORT_BUILDFLAGS = 1
-#include /usr/share/dpkg/buildflags.mk
-
 %:
 	dh $@
 
-override_dh_auto_configure:
 # We need to override the libdir, otherwise it will be installed
 # within /usr/lib/${DEB_HOST_MULTIARCH} and pacemaker will not be
 # able to find the external/sbd agent.
+override_dh_auto_configure:
 	dh_auto_configure -- --libdir=/usr/lib --bindir=/bin --with-configdir=/etc/default
 
 override_dh_install:
@@ -35,4 +32,5 @@
 	dh_installinit --only-scripts --no-start
 
 # sbd_remote is started through pacemaker_remote.
-override_dh_systemd_start:
+override_dh_installsystemd:
+	dh_installsystemd --no-start --no-restart-on-upgrade --no-restart-after-upgrade
