=== debian/tests/control ===
--- 
+++ 
@@ -14,6 +14,10 @@
 Restrictions: needs-root, allow-stderr, isolation-machine
 Tests: regression
 
-Depends: @, pacemaker, crmsh
-Restrictions: needs-root, isolation-machine
-Tests: fence
+Depends: @
+Restrictions: needs-root, isolation-machine, breaks-testbed
+Tests: fence-external
+
+Depends: @
+Restrictions: needs-root, isolation-machine, breaks-testbed
+Tests: fence-agents
