## sbd 1.4.1

=== debian/changelog ===
sbd (1.4.1-3) unstable; urgency=medium

  * debian/control: cleanup Build-Depends

 -- Valentin Vidic <vvidic@debian.org>  Sat, 11 Jan 2020 11:48:05 +0100

sbd (1.4.1-2) unstable; urgency=medium

  * debian/salsa-ci.yml: enable CI
  * debian/control: add build depends for pacemaker 2.0.3
  * debian/control: add Rules-Requires-Root

 -- Valentin Vidic <vvidic@debian.org>  Thu, 26 Dec 2019 20:55:15 +0100

sbd (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * debian/control: add libvotequorum-dev to Build-Depends
  * debian/control: sort Build-Depends list
  * debian/control: use debhelper v12
  * debian/control: update Standards-Version to 4.4.1
  * debian/rules: run autogen.sh before build
  * debian/rules: do not package the test libarary
  * debian/tests: make the corosync test skippable

 -- Valentin Vidic <vvidic@debian.org>  Sat, 23 Nov 2019 14:04:31 +0100
