=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
  Valentin Vidic <vvidic@debian.org>,
  Ferenc Wágner <wferi@debian.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends:
+ debhelper-compat (= 12),
+ libaio-dev,
+ libcmap-dev,
  libglib2.0-dev,
+ libqb-dev,
+ libvotequorum-dev,
  pacemaker-dev,
- libcmap-dev,
- libcpg-dev,
- libxml2-dev,
- libplumbgpl2-dev,
- libplumb2-dev,
- libaio-dev,
  uuid-dev,
- libqb-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/ClusterLabs/sbd/
 Vcs-Browser: https://salsa.debian.org/ha-team/sbd
 Vcs-Git: https://salsa.debian.org/ha-team/sbd.git
@@ -24,6 +23,7 @@
 Package: sbd
 Architecture: linux-any
 Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: STONITH Block Device daemon
  SBD provides a node fencing mechanism (Shoot the other node in the
  head, STONITH) for Pacemaker-based clusters through the exchange of
