=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,16 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=/usr/lib --bindir=/bin --with-configdir=/etc/default
 
+# Generate tests-opt.m4 before autoreconf runs.
+override_dh_autoreconf:
+	./autogen.sh
+	dh_autoreconf
+
 override_dh_install:
 	dh_install
 	install -D -m 0755 src/sbd.sh        debian/sbd/etc/init.d/sbd
 	install -D -m 0644 src/sbd.sysconfig debian/sbd/etc/default/sbd
+	rm debian/sbd/usr/lib/libsbdtestbed*
 
 override_dh_missing:
 	dh_missing --fail-missing
