=== debian/watch ===
version=3
https://github.com/ClusterLabs/sbd/releases .*/v?(\d\S*)\.tar\.gz
