## sbd 1.4.2

=== debian/changelog ===
sbd (1.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Valentin Vidic ]
  * New upstream version 1.4.2
  * debian/patches: try to refresh for new version
  * debian/control: use debhelper v13
  * debian/control: use Standards-Version 4.5.1
  * debian/watch: update watch file version to 4
  * debian/lintian-overrides: remove unused override

 -- Valentin Vidic <vvidic@debian.org>  Fri, 04 Dec 2020 22:11:27 +0100

sbd (1.4.1-4) unstable; urgency=medium

  * debian/patches: try to fix FTBFS on armhf
  * debian/control: update Standards-Version to 4.5.0
  * debian/lintian-overrides: ignore stonith script in /usr/lib

 -- Valentin Vidic <vvidic@debian.org>  Sun, 19 Apr 2020 12:27:40 +0200
