=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Valentin Vidic <vvidic@debian.org>,
  Ferenc Wágner <wferi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libaio-dev,
  libcmap-dev,
  libglib2.0-dev,
@@ -14,7 +14,7 @@
  libvotequorum-dev,
  pacemaker-dev,
  uuid-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ClusterLabs/sbd/
 Vcs-Browser: https://salsa.debian.org/ha-team/sbd
