=== debian/watch ===
version=4
https://github.com/ClusterLabs/sbd/releases .*/v?(\d\S*)\.tar\.gz
