## sbd 1.5.1

=== debian/changelog ===
sbd (1.5.1-2ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/control: add resource-agents-extra as a dependency of
      fence-external test
      (LP #1968226)

 -- Michał Małoszewski <michal.maloszewski@canonical.com>  Wed, 13 Jul 2022 14:10:11 +0000

sbd (1.5.1-2) unstable; urgency=medium

  * debian/patches: fix location of config file (Closes: #1014053)
  * debian/control: update Standards-Version to 4.6.1
  * debian/copyright: update year for debian files
  * debian/lintian-overrides: update format

 -- Valentin Vidic <vvidic@debian.org>  Sat, 09 Jul 2022 18:10:18 +0200

sbd (1.5.1-1ubuntu2) jammy; urgency=medium

  * d/t/control: make fence-external depend on resource-agents-extra instead
    of fence-agents-extra (LP: #1968226).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 11 Apr 2022 16:07:25 -0300

sbd (1.5.1-1ubuntu1) jammy; urgency=medium

  * d/t/control: add fence-agents-extra as a dependency of the fence-external
    test (LP: #1968226).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 07 Apr 2022 17:33:56 -0300

sbd (1.5.1-1build1) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:32:08 +0000

sbd (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * debian/patches: refresh for new version
  * Revert "debian/install: update location for systemd files"
  * debian/copyright: update copyright for debian/*

 -- Valentin Vidic <vvidic@debian.org>  Thu, 18 Nov 2021 22:28:53 +0100

sbd (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * debian/control: use Standards-Version 4.6.0
  * debian/install: update location for systemd files

 -- Valentin Vidic <vvidic@debian.org>  Sun, 05 Sep 2021 21:12:30 +0200
