=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sbd
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
  Valentin Vidic <vvidic@debian.org>,
  Ferenc Wágner <wferi@debian.org>,
@@ -14,7 +15,7 @@
  libvotequorum-dev,
  pacemaker-dev,
  uuid-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ClusterLabs/sbd/
 Vcs-Browser: https://salsa.debian.org/ha-team/sbd
