## sbd 1.5.2

=== debian/changelog ===
sbd (1.5.2-5) unstable; urgency=medium

  * debian/patches: try to fix failing test
  * debian/control: update Standards-Version to 4.7.2

 -- Valentin Vidic <vvidic@debian.org>  Tue, 06 May 2025 00:24:48 +0200

sbd (1.5.2-4) unstable; urgency=medium

  * debian/control: update Standards-Version to 4.7.1
  * debian/tests: update for split fence-agents package
  * debian/tests: fix failing corosync test (Closes: #1098676)

 -- Valentin Vidic <vvidic@debian.org>  Tue, 25 Feb 2025 22:36:11 +0100

sbd (1.5.2-3) unstable; urgency=medium

  * debian/control: update Standards-Version to 4.7.0
  * debian/install: move systemd files to /usr (Closes: #1073653)
  * debian/clean: remove generated file tests-opt.m4 (Closes: #1048033)

 -- Valentin Vidic <vvidic@debian.org>  Sat, 22 Jun 2024 18:23:58 +0200

sbd (1.5.2-2) unstable; urgency=medium

  [ Valentin Vidic ]
  * debian/control: drop lsb-base dependency

  [ Ferenc Wágner ]
  * New patch: Hardwiring the libaio SONAME is fragile and unnecessary
    (Closes: #1065486)

 -- Ferenc Wágner <wferi@debian.org>  Sun, 17 Mar 2024 14:37:53 +0100

sbd (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * debian/watch: update github url
  * debian/patches: refresh for new version
  * debian/control: update Standards-Version to 4.6.2

 -- Valentin Vidic <vvidic@debian.org>  Fri, 13 Jan 2023 01:07:08 +0100
