=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sbd
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
  Valentin Vidic <vvidic@debian.org>,
  Ferenc Wágner <wferi@debian.org>,
@@ -15,7 +14,7 @@
  libvotequorum-dev,
  pacemaker-dev,
  uuid-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ClusterLabs/sbd/
 Vcs-Browser: https://salsa.debian.org/ha-team/sbd
@@ -23,7 +22,7 @@
 
 Package: sbd
 Architecture: linux-any
-Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: STONITH Block Device daemon
  SBD provides a node fencing mechanism (Shoot the other node in the
