=== debian/tests/control ===
--- 
+++ 
@@ -15,6 +15,6 @@
 Restrictions: needs-root, isolation-machine, breaks-testbed
 Tests: fence-external
 
-Depends: @
+Depends: @, fence-agents-sbd
 Restrictions: needs-root, isolation-machine, breaks-testbed
 Tests: fence-agents
