=== debian/watch ===
version=4
https://github.com/ClusterLabs/sbd/tags .*/v?(\d\S*)\.tar\.gz
