## sbd 1.37

=== debian/changelog ===
sbd (1.37-1kali5) kali-dev; urgency=medium

  * d/watch: Use a fake watch as we are unlikely to ever see updates to this package.

 -- Steev Klimaszewski <steev@kali.org>  Fri, 20 Oct 2023 12:22:24 -0500

sbd (1.37-1kali4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/watch: Add watch file
  * Update standards version to 4.6.2, no changes needed.
  * Fix stray new line in copyright.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 25 Jan 2023 10:30:22 -0600

sbd (1.37-1kali3) kali-dev; urgency=medium

  * Fix typo

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 10 Jun 2019 21:51:33 +0100

sbd (1.37-1kali2) kali-dev; urgency=medium

  * Switch install location

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 10 Jun 2019 21:18:49 +0100

sbd (1.37-1kali1) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 14:15:40 -0500

sbd (1.37-1kali0) kali; urgency=low

  * Initial release

 -- Mati Aharoni <muts@kali.org>  Tue, 04 Dec 2012 08:17:23 -0500
