=== debian/control ===
Source: sbd
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Mati Aharoni <muts@kali.org>,
           Ben Wilson <g0tmi1k@kali.org>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://mirrors.kernel.org/gentoo/distfiles/sbd-1.37.tar.gz
Vcs-Git: https://gitlab.com/kalilinux/packages/sbd.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/sbd

Package: sbd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Secure backdoor for linux and windows
 sbd is a Netcat-clone, designed to be portable and offer strong encryption. It
 runs on Unix-like operating systems and on Microsoft Win32. sbd features
 AES-CBC-128 + HMAC-SHA1 encryption (by Christophe Devine), program execution
 (-e option), choosing source port, continuous reconnection with delay, and
 some other nice features. sbd supports TCP/IP communication only.
