=== debian/watch ===
version=4
# Upstream does not have a valid ssl cert for the domain.
#http://tigerteam.se/dl/sbd/sbd-(.+)\.tar\.gz
# This package hasn't had an update in 11 years and unlikely to have one.
opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
